[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPMs forward compatibility between releases



Stanisław T. Findeisen wrote:
Is there any problem about using RPMs from newer Fedora releases in older releases? For instance I want Berkeley DB XML from Fedora 10 but I have Fedora 8 and don't feel like upgrading right now.

F8 has been EOL'd and you'll have to upgrade eventually anyway.  As to
using RPMs from newer releases, odds are that they'll probably have
dependencies requiring later RPMs than you have installed, so you'll
need to upgrade those as well. Carry this on enough times and eventually you'll be upgraded to F10, but via a long, slow and painful
process.  You might just want to get it all over with at once.
----------------------------------------------------------------------
- Rick Stevens, Systems Engineer                      ricks nerd com -
- AIM/Skype: therps2        ICQ: 22643734            Yahoo: origrps2 -
-                                                                    -
-          "How does that damned three seashell thing work?"         -
-                           - Sylvester Stallone, "Demolition Man"   -
----------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]